
###############################
estrada molhada
###############################

[sound]
estrada/WetLane_1.wav
1


[3d]
0
0
0
10

[volcurve]
Velocity

[pnt]
0
0

[pnt]
40
0.4

[pnt]
80
1.0

[volcurve]
StreetCond

[pnt]
0
0

[pnt]
1
1

[pnt]
2
0

-------------------------------------------------------------------

[sound]
estrada/WetLane_2.wav
1


[3d]
0
0
0
10

[volcurve]
Velocity

[pnt]
0
0

[pnt]
40
0.4

[pnt]
80
1.0

[volcurve]
StreetCond

[pnt]
1
0

[pnt]
2
1

[pnt]
2.1
0



#############################################
Quando esta diminuindo a velocidade no eixo
#############################################

[loopsound]
motor/D_Axle_schub_283.wav
48000
Wheel_RotationSpeed_1_L
300
0.6


[3d]
0
-2.7
0.5
1


[volcurve]
M_Wheel

[pnt]
-500
1

[pnt]
500
0.7

[pnt]
1000
0.7

[pnt]
3000
0.7

[volcurve]
Wheel_RotationSpeed_1_L

[pnt]
0
0

[pnt]
70
0

[pnt]
100
0.2

[pnt]
203
0.7

[pnt]
500
0.7

-----------------------

########################################
Quando esta diminuindo a velocidade
########################################

[sound]
andando/bremse_quietsch01.wav
1

[3d]
0
2.9
0.5
3

[volcurve]
bremse_p_Brzyl_VA

[pnt]
100000
0

[pnt]
300000
1

[pnt]
600000
0

[volcurve]
Wheel_RotationSpeed_0_R

[pnt]
-200
0

[pnt]
-50
1

[pnt]
-10
1

[pnt]
0
0

[pnt]
10
1

[pnt]
50
1

[pnt]
200
0

[volcurve]
bremse_quietsch_volume

[pnt]
-1
0

[pnt]
0
0.3

[pnt]
1
0.6






#######################################
PORTAS
#######################################


############# TRAVA DE LADOS DAS PORTAS
[sound]
Door\Ar_TrocaLado.wav
0.8

[3d]
-0.87647
6.11789
1
1

[trigger]
ev_doorSwitchSides_air

########
[sound]
door\abre.wav
0.8

[3d]
-0.87647
6.11789
1
1.5

[volcurve]
door_0

[pnt]
0
1

[pnt]
0.95
1

[pnt]
1
0

[trigger]
ev_doortriggeropen_0

########
[sound]
door\fecha.wav
0.8

[3d]
-0.87647
6.11789
1
1.5

[volcurve]
door_0

[pnt]
0
0

[pnt]
0.001
1

[pnt]
1
0.7

[trigger]
ev_doortriggerclose_0


#########

[sound]
door\abre.wav
0.8

[3d]
-0.87647
6.11789
1
1.5

[volcurve]
door_2

[pnt]
0
1

[pnt]
0.95
1

[pnt]
1
0

[trigger]
ev_doortriggeropen_1

########
[sound]
door\fecha.wav
0.8

[3d]
-0.87647
6.11789
1
1.5

[volcurve]
door_2

[pnt]
0
0

[pnt]
0.001
1

[pnt]
1
0.7

[trigger]
ev_doortriggerclose_1


##########

[sound]
door\abre.wav
0.8

[3d]
-0.87647
6.11789
1
1.5

[volcurve]
door_4

[pnt]
0
1

[pnt]
0.95
1

[pnt]
1
0

[trigger]
ev_doortriggeropen_2

########
[sound]
door\fecha.wav
0.8

[3d]
-0.87647
6.11789
1
1.5

[volcurve]
door_4

[pnt]
0
0

[pnt]
0.001
1

[pnt]
1
0.7

[trigger]
ev_doortriggerclose_2

##########

[sound]
door\abre.wav
0.8

[3d]
-0.87647
6.11789
1
1.5

[volcurve]
door_6

[pnt]
0
1

[pnt]
0.95
1

[pnt]
1
0

[trigger]
ev_doortriggeropen_3

########
[sound]
door\fecha.wav
0.8

[3d]
-0.87647
6.11789
1
1.5

[volcurve]
door_6

[pnt]
0
0

[pnt]
0.001
1

[pnt]
1
0.7

[trigger]
ev_doortriggerclose_3


##########

[sound]
door\abre.wav
0.8

[3d]
-0.87647
6.11789
1
1.5

[volcurve]
door_8

[pnt]
0
1

[pnt]
0.95
1

[pnt]
1
0

[trigger]
ev_doortriggeropen_4

########
[sound]
door\fecha.wav
0.8

[3d]
-0.87647
6.11789
1
1.5

[volcurve]
door_8

[pnt]
0
0

[pnt]
0.001
1

[pnt]
1
0.7

[trigger]
ev_doortriggerclose_4


##########

[sound]
door\abre.wav
0.8

[3d]
-0.87647
6.11789
1
1.5

[volcurve]
door_10

[pnt]
0
1

[pnt]
0.95
1

[pnt]
1
0

[trigger]
ev_doortriggeropen_5

########
[sound]
door\fecha.wav
0.8

[3d]
-0.87647
6.11789
1
1.5

[volcurve]
door_10

[pnt]
0
0

[pnt]
0.001
1

[pnt]
1
0.7

[trigger]
ev_doortriggerclose_5

######################
SOM DE PORTA BATENDO
######################

//PORTA-1

[sound]
portas/O405_DoorBang.wav
1.3

[3d]
0
6
0
2

[volcurve]
doorSpeed_0

[pnt]
-0.2
1.0

[pnt]
-0.1
0.0

[trigger]
ev_doorhitclose_0

//PORTA-2

[sound]
portas/O405_DoorBang.wav
1.3

[3d]
0
6
0
2

[volcurve]
doorSpeed_1

[pnt]
-0.2
1.0

[pnt]
-0.1
0.0


[trigger]
ev_doorhitclose_1


###############################################



[sound]
outros/D_hstbremse_aus2.wav
1

[3d]
0
0
0
4


[trigger]
ev_haltebremse_aus


[sound]
outros/D_hstbremse_ein.wav
1

[3d]
0
0
0
4


[trigger]
ev_haltebremse_an

#####################
Sinal do cobrador
#####################
[sound]
outros\d_beep_moeda.wav
1

[3d]
0.329316
0.096655
2.01244
2

[viewpoint]
2

[noloop]

[conditionSingle]
haltewunsch
0
1


##############################################################
SOM ANDANDO EM ESTRADA DE TERRA OU RUAS DOM BURACOS
##############################################################

[sound]
estrada/D_Schepper2.wav
1

[3d]
0
0
1.1
4

[volcurve]
Klappern_Vol

[pnt]
0
0

[pnt]
1
1

[volcurve]
Velocity

[pnt]
0
0

[pnt]
30
1


########################################
Cockpit Sounds
########################################

[sound]
painel-s/SD_blinker_on.wav
1

[3d]
-0.8
5.006
1.845
0.9


[trigger]
ev_lights_blinker_on



[sound]
painel-s/SD_blinker_off.wav
1

[3d]
-0.8
5.006
1.845
0.8


[trigger]
ev_lights_blinker_off



[sound]
painel-s/SD_blinker_swoff.wav
1

[3d]
-0.8
5.289
1.519
0.5


[trigger]
ev_lights_blinker_swoff

[sound]
painel-s/D89_blinker_swon.wav
1

[3d]
-0.8
5.289
1.519
0.5


[trigger]
ev_lights_blinker_swon



#####################################

[sound]
painel-s/D_Feststell_ein.wav
1

[noloop]

[3d]
-0.8
5.289
1.519
2


[trigger]
ev_bremse_feststell_ein

[sound]
painel-s/D_Feststell_aus.wav
1

[noloop]

[3d]
-0.8
5.289
1.519
2


[trigger]
ev_bremse_feststell_aus

[sound]
painel-s/gangwahltaster.wav
1

[3d]
-0.8
5.289
1.519
0.5

[trigger]
ev_gangwahltaster



[sound]
painel-s/gangwahltaster_N.wav
1

[3d]
-0.8
5.289
1.519
0.5

[trigger]
ev_gangwahltaster_N



[sound]
painel-s/SD_hupe_lang.wav
1

[3d]
-0.8
5.289
1.519
10

[volcurve]
cockpit_hupe_volume

[pnt]
0
0

[pnt]
1
1

[conditionSingle]
cockpit_hupe_volume
3
0

[sound]
painel-s/SD_hupe_an.wav
1

[3d]
-0.8
5.289
1.519
10

[trigger]
ev_hupe_an

[sound]
painel-s/SD_hupe_aus.wav
1

[3d]
-0.8
5.289
1.519
10

[trigger]
ev_hupe_aus


[sound]
painel-s/B12_Air_Out.wav
1.5

[3d]
-0.7
-4.5
0.5
3

[trigger]
ev_kompressor_aus


##########################################

[sound]
painel-s/D_bremse_loesen.wav
1

[3d]
-0.6
5
1
2

[volcurve]
bremse_zischvolume

[pnt]
100000
0.5

[pnt]
700000
1


[trigger]
ev_loesezischen

#########################################
[sound]
painel-s/D_bremse_loesen2.wav
0.8

[3d]
-0.6
5
1
2.2

[volcurve]
bremse_zischvolume

[pnt]
100000
0.5

[pnt]
700000
1

[trigger]
ev_loesezischen


#########################################

[sound]
painel-s/D_bremse_treten.wav
1

[3d]
-0.6
5
1
2

[trigger]
ev_bremszischen



[sound]
painel-s/SD_kippschalter_ein.wav
1

[3d]
-0.8
5.289
1.519
0.5

[trigger]
ev_kippschalter_ein

[sound]
painel-s/SD_kippschalter_aus.wav
1

[3d]
-0.8
5.289
1.519
0.5

[trigger]
ev_kippschalter_aus



[sound]
painel-s/SD_kippschalter_aus.wav
1

[3d]
-0.8
5.289
1.519
0.5

[trigger]
ev_haltebremse_sw_aus

[sound]
painel-s/SD_kippschalter_ein.wav
1

[3d]
-0.8
5.289
1.519
0.5

[trigger]
ev_haltebremse_sw_an

######################################
ventilador
######################################
[sound]
ar/klimator_77.wav
0.7

[viewpoint]
2

[3d]
0
-0.4
3
2


[conditionSingle]
cp_heizluefter_sw
1
1



##################################

limpador de pára-brisas

[loopsound]
limpador-s/Scheibenwischer.wav
44100
wiper_speed
2.5
1

[noloop]

[3d]
0
5.7
1.4
1

[trigger]
wiper_start


[conditionSingle]
wiperrunning
1
1

#########################################
limpadores secos

[loopsound]
limpador-s/Scheibenwischer_trocken.wav
44100
wiper_speed
2.5
1

[noloop]

[3d]
0
5.7
1.4
1

[trigger]
wiper_start_dry

[conditionSingle]
wiperrunning
1
1



##################################
lavando a janela

[sound]
limpador-s/wascher_loop.wav
1

[3d]
0
5.7
1.4
1

[conditionSingle]
wiper_wash
1
1

[volcurve]
-1

[pnt]
0
0

[pnt]
0.5
0

[pnt]
0.9
1

[sound]
limpador-s/wascher_start.wav
1

[3d]
0
5.7
1.4
1

[trigger]
wiper_wash_start

##################################
janela do motorista

[sound]
janela-s/fahrerfenster_opn.wav
1

[3d]
-1.1
4.7
2.0
1

[volcurve]
cp_fahrerfenster_speed

[pnt]
0
0

[pnt]
1
1

[trigger]
ev_fahrerfenster_opn

[sound]
janela-s/fahrerfenster_cls.wav
1

[3d]
-1.1
4.7
2.0
1

[volcurve]
cp_fahrerfenster_speed

[pnt]
0
0

[pnt]
1
1

[trigger]
ev_fahrerfenster_cls

[sound]
janela-s/fahrerfenster_mov.wav
1

[3d]
-1.1
4.7
2.0
1

[volcurve]
cp_fahrerfenster_speed

[pnt]
0
0

[pnt]
1
1


##################################
Klappfenster

[sound]
outros/klappfenster_opn.wav
1

[3d]
0
2
2
5

[trigger]
ev_klappfenster_opn

[sound]
outros/klappfenster_cls.wav
1

[3d]
0
0
2
5

[trigger]
ev_klappfenster_cls

##################################
Alçapão Engine Room

[sound]
outros/side_hatch_opn.wav
1

[3d]
0
2
2
5

[trigger]
outside_hatches_sound_opn

[sound]
outros/side_hatch_cls.wav
1

[3d]
0
0
2
5

[trigger]
outside_hatches_sound_cls


#######################################

chave

[sound]
painel-s/Schluessel_steck.wav
1

[3d]
-0.65
5.35
1.6
0.5

[trigger]
ev_schluessel_steck

[sound]
painel-s/Schluessel_dreh.wav
1

[3d]
-0.65
5.35
1.6
0.5

[trigger]
ev_schluessel_dreh


###################################################
Dispositivo IBIS
###################################################

[sound]
painel-s/IBIS_startup.wav
0.8

[viewpoint]
2

[3d]
0
6.9
1.3
2.5

[conditionSingle]
cockpit_light_masterfailure
1
1

[sound]
painel-s/IBIS_piep.wav
1

[viewpoint]
2

[3d]
-0.5
5.5
1.6
0.5

[trigger]
ev_IBIS_piep

[sound]
painel-s/IBIS_pieperror.wav
1

[viewpoint]
2

[3d]
-0.5
5.5
1.6
0.5

[trigger]
ev_IBIS_pieperror

[sound]
painel-s/IBIS_entwerter.wav
1

[viewpoint]
2

[3d]
-0.46
3.96
1.72
0.5

[trigger]
ev_IBIS_entwerter


[sound]
painel-s/IBIS_entwerter_weiter.wav
1

[3d]
-0.46
3.96
1.72
0.5

[trigger]
ev_IBIS_entwerter_weiter

###################################################
Matrixanzeige
###################################################

[sound]
matrix/Matrix_Ziel.wav
1

[viewpoint]
2

[3d]
0.77
5.14
2.72
0.5

[trigger]
ev_Matrix_Terminus_change

[sound]
matrix/Matrix_Linie.wav
1

[viewpoint]
2

[3d]
0.77
5.14
2.72
0.5

[trigger]
ev_Matrix_Line_change



###################################################################
	CHUVA
###################################################################

[sound]
barulho da chuva/regen.wav
1.0

[3d]
0
0
3
15

[viewpoint]
2

[volcurve]
PrecipRate

[pnt]
0.0
0.1

[pnt]
1.0
1.0

[conditionSingle]
PrecipType
1
1

#######################
da porta do condutor
######################

[sound]
outros/tuerauf.wav
1.0

[3d]
-0.5
4.3
1
3

[trigger]
ev_fahrertuer_auf

[sound]
tuerzu.wav
1.0

[3d]
-0.5
4.3
1
3

[trigger]
ev_fahrertuer_zu

###############################
para sol
###############################

[sound]
painel-s/rollo_retract.wav
1

[3d]
-0.65
5.45
2.3
5

[trigger]
ev_rollo_retract


[sound]
painel-s/rollo_loop.wav
1

[3d]
-0.65
5.45
2.3
5

[volcurve]
cp_rollo_speed

[pnt]
0
0

[pnt]
1
1


[sound]
painel-s/rollo_end.wav
1

[3d]
-0.65
5.45
2.3
5

[trigger]
ev_rollo_end

##########################
alavanca do limpador
##########################

[sound]
outros/Schluessel_dreh.wav
0.5

[3d]
-0.65
5.35
1.6
0.5

[trigger]
ev_wischerhebel

#########################
Controle de ABS
#########################

[sound]
painel-s/ABS_Relais_on.wav
1

[3d]
-1.1
5.289
1.119
0.7


[trigger]
ev_bremse_ABS_0R_on

[sound]
painel-s/ABS_Relais_off.wav
1

[3d]
-1.1
5.289
1.119
0.7


[trigger]
ev_bremse_ABS_0R_off

++++++++++++

[sound]
painel-s/ABS_Relais_on.wav
1

[3d]
-1.1
5.289
1.119
0.7


[trigger]
ev_bremse_ABS_0L_on

[sound]
painel-s/ABS_Relais_off.wav
1

[3d]
-1.1
5.289
1.119
0.7


[trigger]
ev_bremse_ABS_0L_off

++++++++++++

[sound]
painel-s/ABS_Relais_on.wav
1

[3d]
-1.1
5.289
1.119
0.7


[trigger]
ev_bremse_ABS_1R_on

[sound]
painel-s/ABS_Relais_off.wav
1

[3d]
-1.1
5.289
1.119
0.7


[trigger]
ev_bremse_ABS_1R_off


++++++++++++

[sound]
painel-s/ABS_Relais_on.wav
1

[3d]
-1.1
5.289
1.119
0.7


[trigger]
ev_bremse_ABS_1L_on

[sound]
painel-s/ABS_Relais_off.wav
1

[3d]
-1.1
5.289
1.119
0.7


[trigger]
ev_bremse_ABS_1L_off

################################################################
PARADA SOLICITADA

[sound]
beep.wav
0.5

[viewpoint]
2

[noloop]

[3d]
-0.65
5.35
1.6
2

[conditionSingle]
haltewunsch
1
1

[conditionSingle]
door_handsteuerung
0
1

##### PESSOAS FALANDO


[sound]
MEP\pessoas.wav
1

[viewpoint]
2

[3d]
0
0
2
2

[volcurve]
humans_count

[pnt]
0
0

[pnt]
7
0

[pnt]
10
0.5

[pnt]
20
1



[sound]
ValidadorComCatraca.wav
1

[3d]
0.26925
0.66786
2.36498
1.0

[viewpoint]
2

[trigger]
ev_turniket